.btn{
  color: white;
  padding: 10px;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  border: 1px solid transparent;
  font-weight: bold;
  &--modal{
    min-width: 102px;
  }
  & + &{
    margin-left: 12px;
  }
  &--text-black{
    color: black;
  }

  &--card{
    width: 80%;

  }

  &--cart{
   min-width: 100px;
   font-size: 18px;
  }





}

